<?
include("./fnc.php");

if($upd==1){
 $qinfo=mysql_query("select * from preinscripciones where id = $idi");
 if(mysql_num_rows($qinfo)==0){
   alert("Ficha no encontrada",$goback);
 }
 $info=mysql_fetch_array($qinfo);
}

$tipo="Add";
if($upd==1){
 $tipo="Update";
}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>e-Ducativo - Bienvenido</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="estilo1.css" rel="stylesheet" type="text/css">
<script type="text/javascript" src="jsincludes/overlib.js"></script>
<script language="javascript">
function validar(formulario){

  if(document.form1.txtcarnet.value==""){
   alert("Por favor ingrese un número de carné");
   document.form1.txtcarnet.focus();
   return (false);
  }

  if(document.form1.txtnombre.value==""){
   alert("Por favor ingrese el nombre del alumno");
   document.form1.txtnombre.focus();
   return (false);
  }

  if(document.form1.txtapellido.value==""){
   alert("Por favor ingrese los apellidos del alumno");
   document.form1.txtapellido.focus();
   return (false);
  }

  if(document.form1.txtyearestudio.value==""){
   alert("Por favor ingrese el año escolar del alumno");
   document.form1.txtyearestudio.focus();
   return (false);
  }

  return (true);
}
</script>
<style type="text/css">
<!--
body {
        background-color: #006699;
}
-->
</style></head>

<body>
<table width="780"  border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#333333">
  <tr align="center" valign="middle" bgcolor="#FFFFCC">
    <td height="20" class="titulo_pagina"><strong>FICHA DE PRE-INSCRIPCION DE ALUMNOS </strong></td>
  </tr>
  <tr align="center" valign="middle" bgcolor="#FFFFCC">
    <td height="20" class="titulo_pagina"><div align="center" class="titulo_pagina"></div>
    <div align="center"><span class="font_red_11"><strong>Paso 6 de 11 </strong></span> </div></td>
  </tr>
  <tr>
    <td align="left" valign="top" bgcolor="#FFFFCC"><div align="left" class="parrafo">
        <form name="form1" method="post" action="mnt_inscripcion_alumno.php" onSubmit="return validar(this.form)">
          <table width="99%"  border="0" align="center" cellpadding="0" cellspacing="1" bgcolor="#FF6600">
            <tr>
              <td bgcolor="#ECE9D8"><table width="100%"  border="0" align="center" cellpadding="0" cellspacing="1" bgcolor="#FFFFFF">
                  <tr bgcolor="#6699CC">
                    <td colspan="2"><div align="left" class="titulo_formulario">Servicio de bus
                        <input name="tipo_trn" type="hidden" id="tipo_trn" value="<?=$tipo;?>">
</div></td>
                  </tr>
                  <?
                  $chks=$chkn="";
                  if($info[bus]=="S"){
                    $chks="checked";
                  }
                  if($info[bus]=="N"){
                    $chkn="checked";
                  }

                  ?>
                  <tr align="left" valign="middle" bgcolor="#E8E8E8">
                    <td width="22%" bgcolor="#CFDFEF" class="lbl_campo">Desea obtener el <br>
                    servicio de bus? </td>
                    <td bgcolor="#ECF2F9" class="font_red_11"><strong>[Si
                      <input name="txtbus" type="radio" value="S" <?=$chks;?>>
                      ] [No
                      <input name="txtbus" type="radio" value="N" <?=$chkn;?>>
                      ]
                      <input name="frm" type="hidden" id="frm" value="inf_bus">
                      <span class="lbl_campo">
                      <input name="idi" type="hidden" id="idi" value="<?=$idi;?>">
                    </span> </strong></td>
                  </tr>
              </table></td>
            </tr>
          </table>
          <br>
          <table width="99%"  border="0" align="center" cellpadding="5" cellspacing="1">
            <tr>
              <td width="33%">
                <div align="center">
                  <input name="Submit" type="submit" class="boton_guardar" value="Guardar los datos">
              </div></td>
              <td width="33%"><div align="center">
                  <input name="Submit2" type="reset" class="boton_deshacer" value="Deshacer los cambios">
              </div></td>
              <td width="33%"><div align="center">
                  <button class="boton_salir" onClick="self.location='inicio.php'">Salir<br>
                  (NO guarda cambios)</button>
              </div></td>
            </tr>
          </table>
        </form>
    </div></td>
  </tr>
</table>
</body>
</html>